<?php
// $Id: blocks.php,v 1.1 2003/10/23 110:30:00 hal_u1 Exp $
// Blocks
define("_MB_GALLERY_DISP","イメージをいくつ表示しますか？");
define("_MB_GALLERY_MAXW","イメージの最大幅（pixel）");
define("_MB_GALLERY_SHOWDATE","アップロード日付を表示しますか？");
?>